/* Empty strng */
"2000" = "";
"2001" = "0 bytes (Delete)";
"2002" = "Types for ‘^0’:";
"2003" = "Kind:";
"2004" = "Size:";
"2005" = "Where:";
"2006" = "Valid ^0 file types";
"2007" = "^0 on disk, (^1 bytes used)";
"2008" = "Version:";
"2009" = "Resource Fork:";
"2010" = "Data Fork:";
"2011" = "Suggested Size:";
"2012" = "Minimum Size:";
"2013" = "Preferred Size:";
"2014" = "No Backup Date";
"2015" = "(^0 files";
"2016" = "Used:";
"2017" = "More than ^0 items (^1 items)";
"2019" = "Format:";
"2020" = "(0 files";
"2021" = " and 0 folders)";
"2022" = "(1 file";
"2023" = " and 1 folder)";
"2024" = "Original:";
"2025" = "(item count unavailable for a shared volume)";
"2026" = " (^0 bytes free)";
"2027" = " allocation blocks @ ^0 bytes/block";
"2028" = "for 1 item";
"2029" = "for ^0 items";
"2030" = "Calculating size…";
"2031" = "Available:";
"2032" = "Version String";
"2033" = " (original not found)";
"2034" = " (volume not mounted)";

/* Use Creation Date */
"2035" = "Use Creation Date";

/* Use Modified Date */
"2036" = "Use Modified Date";

/* Capacity: */
"2037" = "Capacity: ";

/* Remaining Items Not Shown */
"2038" = "Remaining Items Not Shown";

/* Info for: ^0 Items */
"2039" = "Info for: ^0 Items";

/* unknown (insufficient access) */
"2040" = "unknown (insufficient access)";

/* Change version string to: */
"2041" = "Change version string to:";

/* Address: */
"2042" = "Address:";

/*  and ^0 folders) */
"2043" = " and ^0 folders)";

/* Total Items:  */
"2044" = "Total Items: ";

/* for 0 items */
"2045" = "for 0 items";

/* No Access Date */
"2046" = "No Access Date";

/* Copyright: */
"2047" = "Copyright:";

/* Set… */
"2048" = "Set…";
"2049" = "<no version information available>";

/* Types for “.^0”: */
"2050" = "Types for “.^0”:";

/* No types found */
"2052" = "No types found";

/*  (original on an iDisk) */
"2053" = " (original on an iDisk)";
"2054" = "^0w x ^1h, ^2-bit %color%grayscale% ^3";

/* Available: */
"2055" = "Available: ";

/* Used: */
"2056" = "Used: ";

/* track ^0 of ^1 */
"2057" = "track ^0 of ^1";

/* duration:  */
"2059" = "duration: ";

/* ^0w x ^1h */
"2060" = "^0w x ^1h";

"2061" = "No Creation Date";
"2062" = "No Modified Date";
"2063" = "Data Fork:";
"2064" = "Res Fork:";

"2065" = "Write Only";
"2066" = "Write Only (drop box)";

/* Error message displayed when File Buddy encounters an invalid plist file */
"2070" = "^0 has a bad property list value.";
"2071" = "At least one value in the property list of the application “^0” is stored incorrectly. This will not cause a problem for File Buddy, but the developer of “^0” should be made aware of the problem so it can be corrected.";

"2072" = "Adjust…";
"2073" = "Adjust:";
/*2074*/
"2075" = " ^0 year%%s%,";
"2076" = " ^0 month%%s%,";
"2077" = " ^0 day%%s%,";
"2078" = " ^0 hour%%s%,";
"2079" = " ^0 minute%%s%,";
"2080" = " ^0 second%%s%,";

/* "2081" = "application program"; */
"2082" = "alias";
"2083" = " (fat binary)";
"2084" = " (PPC native)";
"2085" = " (68K native)";
"2086" = " (Carbon CFM)";
"2087" = " (bundled Mac OS X native)";
"2088" = " (bundled CFM native)";
"2089" = "document";
"2090" = "alias (symbolic link)";
"2091" = "folder";


/* Group Info strings */
"2100" = "Number of Files:";
"2101" = "Number of Folders:";
"2102" = "Total Size:";
"2103" = "Calculating sizes…";
"2104" = "file";
"2105" = "files";
"2106" = "folder";
"2107" = "folders";

/* Info Window warnings */
"2111" = "Are you sure you want to change “.app” to “.^0”?";
"2112" = "If you make an item invisible, you will need to use the Get Info command in the File menu to make it visible again. Are you sure you want to do this?";

"2114" = "The desired item could not be found because the reference to it is no longer valid.";
"2114.1" = " It will be removed from the list of items being viewed.";
"2115" = "Are you sure you want to make the volume “^0” invisible?";
"2116" = "Version strings cannot be modified because “^0” is currently in use.";
"2117" = "Couldn’t replace the large icons with small ones because there are no small icons available for “^0”.";
"2118" = "You cannot make changes to “^0” because the disk it is on is locked.";
"2119" = "You cannot make changes to the disk “^0” because it is locked.";
"2120" = "Item not found.";
"2121" = "%At least one of the items, %%“^0”%,%% cannot be renamed to “^1” because there is already an item with that name in the same location or you do not have sufficent access to rename it.";
"2122" = "An invisible volume will not appear in the Get Info file selection dialog, and hence making an invisible volume visible requires a different procedure than making a file or folder visible. Are you sure you want to do this?";
"2123" = "If you make this change, some documents may open in a different application.";
"2124" = "Make “^0” invisible?";
"2125" = "Remove extensions from all item names?";
"2126" = "Are you sure you want to change all extensions to “.^0”?";
"2127" = "Some files may open in different applications or not at all if their extensions are removed. Are you sure you want to do this?";
"2128" = "The extension “.^0” is currently claimed by “^1”. ";
"2129" = "The extension “.^0” is not claimed by any application. ";
"2130" = "Some applications will not launch if you change or remove their “.app” extension.";
"2131" = "Make the volume “^0” invisible?";
"2132" = "Use .^0";

/* Volume formats */
"2141" = "Mac OS Standard";
"2142" = "Mac OS Extended";
"2143" = "Audio CD";
"2144" = "Universal Disk Format";
"2145" = "ISO 9660";
"2146" = "UNIX File System";
"2147" = "HFSX";
"2148" = "Unknown";


/* Over 2200: Help tag strings
/* Create droplet */
"2201" = "Create droplet";

"2202" = "Create application to automate making current changes to items dropped on it";

/* Open */
"2203" = "Open";
"2204" = "Open this item as if double-clicked in the Finder";
"2205" = "Copy this item";
"2206" = "Copy this item to another location";

/* Move */
"2207" = "Move this item";

/* Move this item to another location */
"2208" = "Move this item to another location";

/* Make an alias */
"2209" = "Make an alias";

/* Move to Trash */
"2210" = "Move to Trash";

/* Show in Finder */
"2211" = "Show in Finder";

/* Actions */
"2212" = "Actions";
"2213" = "Additional actions which can be applied to this item";

"2214" = "2214";

"2215" = "Open in the selected application";
"2216" = "Open the current item in the application selected from this menu";

/* Flag as changed */
"2217" = "Flag as changed";
"2218" = "Flag an attribute as changed or remove it from the set of those changed";

/* Show original for this alias */
"2219" = "Show original for this alias";

/* Current item */
"2220" = "Current item";

/* Go to item */
"2221" = "Go to item";
"2222" = "Apply the current changes to all unprocessed items";
"2223" = "Revert all attributes to their original values";

/* Hide valid name extensions */
"2224" = "Hide valid name extensions";
"2225" = "Name extension hiding is only available with Mac OS 10.1 and later.";

"2226" = "Set the alias flag";
"2227" = "Sets the alias flag, but does not make the item an alias.";
"2228" = "Make this item a stationery pad";
"2229" = "Copy to Clipboard";
"2255" = "Copy various attributes to the Clipboard as text";
"2230" = "Lock files and folders";
"2231" = "Lock files and folders to prevent inadvertent changes or deletions";
"2232" = "If you don’t know what this is, don’t fiddle with it.";
"2233" = "Lock the name";
"2234" = "Hex: ";

"2235" = "Make item visible or invisible in the Finder";
"2236" = "No resource fork";
"2237" = "The UNIX group for this item.";
"2239" = "The UNIX owner of this item.";
"2240" = "Finder Info";
"2241" = "Display Finder’s info window for this item";
"2242" = "Display group info for all items";
"2243" = "Custom comments are saved in a resource for viewing in File Buddy";
"2246" = "Copy the type and/or creator from an existing file";
"2247" = "Icon options";
"2249" = "Delete";
"2250" = "Delete or erase folders, files, and file forks";

"2251" = "View in List window";
"2252" = "View the current item or items in a List window";

"2253" = "E-mail current file";

"2254" = "Sends the current file to your default e-mail program for attachment to a message (files only)";

/* 2255 - 2260 reserved above */

"2261" = "Set the alias flag";
"2262" = "Display the item's custom icon in Finder if it has one";
"2263" = "Make this item a stationery pad";
"2264" = "Set the package bit";

"2270" = "Edit File Type Label for ‘^0’…";
"2271" = "Edit File Type Label";
"2272" = "Edit File Type Label for No Type";

